@charset "UTF-8";
/* CSS Document */

.navbar-inverse {
    background-color: #ffffff;
    border-color: #ffffff;
}

.navbar-inverse .navbar-brand {
	color: #000000;
	font-weight: bold;	
}

.navbar-inverse .navbar-brand:hover{
	color: #DB1D20;	
	}
	
.navbar-inverse .navbar-nav>li>a {
    color: #000000;
}

.navbar-inverse .navbar-nav>li>a:hover {
    color: #DB1D20;
}

.container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

.navbar-inverse .navbar-nav>li>a {
	color: #000000;
	font-weight: bold;	
}